CVE-2015-6055

2015-10-13T21:59:25
ID CVE-2015-6055
Type cve
Reporter NVD
Modified 2018-10-12T18:10:09

Description

The Microsoft (1) VBScript 5.7 and 5.8 and (2) JScript 5.7 and 5.8 engines, as used in Internet Explorer 8 through 11 and other products, allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via crafted Filter arguments, aka "Scripting Engine Memory Corruption Vulnerability."